» Ubuntu » パッケージ

Error

two or more packages specified (gdebi-core oneiric)